扫描二维码在手机上浏览

到2021年,你的旧安卓设备可能无法访问多个网站

汇美优普(humeup.cn) 11月9日 消息:如果你还在使用一部旧的安卓手机,也许是时候考虑升级了。根据Android Police的一份报告,许多安全网站将不再在轧糖的安卓7.1.1设备上运行。

原因是非营利认证组织Let 216;s Encrypt最近宣布,它与认证机构IdenTrust的合作将于2021年9月1日结束。由于没有更新计划,Let ‘s Encrypt计划在1月11日完全切换到自己的根证书,并停止对IdenTrust的默认交叉令。简单的说,这意味着许多安全网站将不再与旧版本的Android兼容。

根据Let’s Encrypt数据显示,33.8%的Android设备运行的是这些旧版本的操作系统。从2021年开始,这些设备在访问许多安全网站时将会遇到证书错误的情况。

对于不想更换旧手机的用户,Let ‘s Encrypt建议用户下载Firefox并使用它进行网络浏览以满足需求。

该组织网站上的一篇文章解释道:“对于Android手机的内置浏览器,可信任根证书列表来自操作系统——而在这些老式手机上,这已经过时了。”然而,Firefox目前在浏览器中是独一无二的——它附带了自己的可信根证书列表。因此,任何安装了最新版本Firefox的用户都可以获得最新的可信证书颁发机构列表。”

但请注意,这可能暂时解决了移动浏览问题,但你在旧安卓设备上使用应用程序时,仍可能遇到证书错误,因此还是有必要升级。

汇美优普文章来源于互联网:到2021年,你的旧安卓设备可能无法访问多个网站

相关推荐: 这两个小伙搞了个轻量级网站分析工具,轻松月入2万

Plausible是一款Google Analytics替代方案网站分析工具,最大的特点就是隐私友好和并且是开源的。 Marko和Uku是Plausible 的联合创始人,他们是在寻找比谷歌更合乎道德的替代工具时想到这个主意的。通过内容营销和社区参与,目前Pl…

赞 0 打赏
0
分享海报
版权声明
未经允许不得转载:
文章地址:汇美优普 » 到2021年,你的旧安卓设备可能无法访问多个网站

评论 抢沙发

评论前必须登录!

 

图片正在生成中,请稍后...

周三

11/25

到2021年,你的旧安卓设备可能无法访问多个网站

汇美优普(humeup.cn) 11月9日 消息:如果你还在使用一部旧的安卓手机,也许是时候考虑升级了。根据Android Police的一份报告,许多安全网站将不再在牛轧糖的安卓7.1.1设备上运行。 原因是非营利认证组织Let 's Encrypt最近宣布,它与认证机构IdenTrust的合作将于2021年9月1日结束。由于没有更新计划,Let 's Encrypt计划在1月11日完全切换到自

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏

登录

记住我

注册